Subject: German Test - Ashwinee Latchayya
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 26 Oct 2017 09:31:35 -0400

| | German - Non native speaker - Test for Customer Service

Name | Ashwinee Latchayya
Email | [email-masked]
Phone Number | (+91) 9899812646

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I would first of all apologise for the wait and inconvenience caused.

I would for sure inform him about the situation and send him a freshly made order as  previous one must have been cold by then. The order would be a priority as thr customer has been waiting for long enough.

I would also offer him a rebate (with management approval  or free drinks).

In English: What according to you is the difference between good and great customer service?

Well, in my opinion; good customer service would be when you do or try your best to achieve customer's satisfaction and great customer service is when you achieve it !

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Comme je suis une locutrice native française, je pense déjà que c'est une des raisons.

Je suis égalment méticuleuse et certes laborieuse comme personne. J'aime bien les nouveaux défis et je fait toujours mon mieux pour atteindre les objectives.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Je suis Mauricienne et j'ai étudiée à Londres. J'ai étudiée la puériculture. J'ai 7 ans d'expérience dans la domaine de l'enseignment. J'ai travaillée pour une entreprise Allemande/Française. En ce moment, je suis freelance dans la domaine de l'enseignment. Je travaille comme expert de la langue Française et l'anglais.

J'aime voyager et découvrir de nouveaux endroits. J'ai pensée que L'Inde serait un bon endroit pour commençer.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

C'était il y a longtemps. Le meilleur concert auquel j'ai assistée était celui de Cold Play.
La musique était superbe aussi bien que l'atmosphère. C'était très bondé mais amusant en même temps. Je suis allée avec mon frère et mes cousins. C'était un concert se nuit et nous avons campé sur la pelouse. Très chouette comme expérience.

| |

You can edit this submission and view all your submissions easily.